Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/trackings/stats \ --header 'Authorization: Bearer <token>'
{ "data": [ { "tracking_id": "<string>", "name": "<string>", "pv": 123, "uu": 123, "registration_count": 123 } ] }
プレビュー機能。仕様は今後変更される可能性があります。
登録経路別のアクセス数・登録数を取得します。
GET
https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/trackings/stats
APIキーをBearerトークンとして指定
アカウントID
シナリオID
集計開始日(YYYY-MM-DD等のパース可能な日付文字列)
集計終了日(指定日を含む)
登録経路分析
Show child attributes